/* css styles */
.nav-footer {
  font-size: 0.8rem;
}

.circle-photo {
  width: 150px; 
  height: 150px;
  border-radius: 50%;
  object-fit: cover;
  display: block;
  margin: 0 auto; 
}

.wishlist-button {
  display: inline-block;
  background-color: #ff9900;
  color: white !important;
  padding: 14px 24px;
  border-radius: 10px;
  text-decoration: none;
  font-weight: 600;
  margin-top: 10px;
}

.wishlist-button:hover {
  background-color: #e68a00;
}

.jotform-wrapper {
  width: 100%;
  overflow: hidden;
  border-radius: 16px;
}

.main-button {
  display: inline-block;
  background-color: #608986;
  color: white !important;
  padding: 14px 24px;
  border-radius: 10px;
  text-decoration: none;
  font-weight: 600;
  margin-top: 10px;
}

.main-button:hover {
  background-color: #608986;
}

/* Body + footer links */

main a,
.content a,
.page-columns a,
.nav-footer a {
  color: #608986;
}

main a:hover,
.content a:hover,
.page-columns a:hover,
.nav-footer a:hover {
  color: #4f716f;
}

/* TOC links */

#TOC a,
.sidebar nav[role="doc-toc"] a {
  color: #608986 !important;
}

#TOC a:hover,
.sidebar nav[role="doc-toc"] a:hover {
  color: #4f716f !important;
}

.sidebar nav[role="doc-toc"] .active {
  color: #608986 !important;
  font-weight: 600;
}

/* Active TOC indicator bar */

.sidebar nav[role="doc-toc"] .active {
  border-left: 3px solid #608986 !important;
  color: #608986 !important;
}